
/**************************
*
*	GENERAL
*
**************************/
.camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none;
    line-height:0;
}
.camera_wrap {
	display: none;
	float: none;
	position: relative;
	z-index: 1;
	margin: 0 !important;
}
.camera_wrap img {
	max-width: none !important;
    overflow: hidden;
}
.camera_fakehover {
	height: 100%;
	position: relative;
	width: 100%;
	/*z-index: 1;*/
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width:1349px;
    text-align: left;
	/*z-index: 1;*/
    display: inline-block;
}
/*.cameraContents:after {
    position: absolute;
	left:0;
    top:0;
	width:100%;
    height:100%;
	background:red;
	content: '';
}*/
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	overflow: visible;
	position: absolute;
    text-align: center;
	right: 0;
	top: 0;
}
.camera_target_content .camera_link {
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
	/*background:#efede0 url(../img/camera-loader.gif) no-repeat center;*/
	height: 36px;
    width: 36px;
    top: 50%;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	z-index: 3;
    border-radius:36px;
}
.camera_loader img {
    border-radius:36px;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: 0px;
	position: relative;
}
.slider{
	position: relative;
    z-index: 0;
    width: 100%;
    min-height: 542px  ! important;
    top: 0;
    overflow: hidden;
    border-bottom:8px;
    border-bottom-style:solid;
    border-bottom-color:#59b946 !important;
    /*background-color:*/ 
}
.camera_pag {
	position: absolute;
	z-index: 10;
	bottom:25px;
    right:20px;
    width: 100%;
	padding:0;
    text-align: right;
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.camera_pag ul {
    width: 100%;
}
.camera-caption {
	position: absolute;
	bottom:0;
    left:0;
    width:40%;
    /*background:#59b946;*/
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */

    text-align:left;
	display: block;
    padding:18px 0 20px 0;
    z-index: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.camera-caption:before {
    position: absolute;
	left:0;
    top:-23px;
	width:40%;
    height:23px;
	/*background:url(../img/tr22.png) center 0 no-repeat;*/
	content: '';
}
.camera-caption:after {
    position: absolute;
    left: -100%;
    top: 0;
    width: 40%;
    height: 100%;
    /*background:#59b946;*/
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.9+0,0.75+30,0+100 */
background: -moz-linear-gradient(left,  rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.75) 30%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.75) 30%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.75) 30%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */


    content: '';
    z-index: -1;
}
.camera-caption .title {
    font:300 29px/1em 'Open Sans';
    color:#fff;
    padding-left: 50px;
    text-transform:uppercase;
    margin-bottom:0;
}
.camera-caption .description {
    font:300 29px/1em 'Open Sans';
    color:#58b846;
    padding-left: 50px;
    text-transform:uppercase;
    margin:0;
}
.camera-caption .description2 {
    font:24px/1em 'Roboto Condensed';
    color:#fff;

    text-transform:uppercase;
    margin:0;
}
.camera_prev {
    position: absolute;
    bottom: 13px;
    left: 50%;
    width: 1170px;
    margin-left: -647px;
    z-index: 1;
    display:none !important;
}
.camera_next {
    position: absolute;
    bottom:13px;
    left: 50%;
    width: 1170px;
    margin-left: -585px;
    float:left;
    display:none !important;
}
.camera_prev span, .camera_next span{
	display: block;
	width:34px;
	height:56px;
	cursor: pointer;
	z-index: 1000;
    float: right;
    display:none;
}
.camera_prev span{
    margin-left:33px;
	background:url(../img/prev.png) 0 top no-repeat;
}
.camera_prev span:hover{
    background:url(../img/prev.png) 0 bottom no-repeat;
     
}
.camera_next span{
    margin-left:0;
	background:url(../img/next.png) 0 top no-repeat;

}
.camera_next span:hover{
    background:url(../img/next.png) 0 bottom no-repeat;

}
.camera_pag_ul {
    display: inline-block;
}
.camera_pag_ul li{
	text-indent: -100px;
    display:inline-block;
    margin:0 0 0 7px;
}
.camera_pag_ul li:first-child {
    margin-left:0;
}
.camera_pag_ul li>span{
	cursor: pointer;
	display: block;
	width:14px;
	height:14px;
    border-radius:100%;
    background:none;
	text-indent: -100px;
	overflow: hidden;
    background:#fff;
    border-radius:100%;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.camera_pag_ul li>span>span{
    display:none;
}
.camera_pag_ul li.cameracurrent span, .camera_pag_ul li:hover span{
    background:#57a405;
    -webkit-transition: all 0.25s ease; 
    transition: all 0.25s ease;
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 1220px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1219px){
.cameraCont, .cameraContents {
    width:100%;
}
.camera-caption {
    text-align:center;
    padding: 35px 0 90px 0;
}
.camera-caption .title, .camera-caption .description {
    font-size:40px;
}
.camera_prev {
    width: auto;
    margin-left:-50px;
    bottom: 20px;
}
.camera_next span {
    margin-left:0;
}
.camera_prev span {
    margin-left:0;
}
.camera_next {
    width: 0;
    margin-left:50px;
    bottom: 20px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 1500px) {
.cameraCont, .cameraContents {
    width:100%;
}
.camera-caption {
    text-align:left;
        padding: 10px 0 10px 0;
        width:70%;
}
.camera-caption .title, .camera-caption .description {
    font-size:30px;
}
.camera_prev {
    width: auto;
    margin-left:-50px;
    bottom: 20px;
}
.camera_next span {
    margin-left:0;
}
.camera_prev span {
    margin-left:0;
}
.camera_next {
    width: 0;
    margin-left:50px;
    bottom: 20px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 0px) and (max-width: 767px) {
    .logoBak
    {
        min-width:225px !important;
    }
.cameraCont, .cameraContents {
    width:100%;
}
.camera-caption {
    text-align:left;
    padding: 15px 0 20px 0;
    width:100%;
}
.camera-caption .title, .camera-caption .description {
    font-size:25px;
    padding-left: 35px !important;
}
.camera_prev {
    width: auto;
    margin-left:-50px;
    bottom: 20px;
}
.camera_next span {
    margin-left:0;
}
.camera_prev span {
    margin-left:0;
}
.camera_next {
    width: 0;
    margin-left:50px;
    bottom: 20px;
}
}


/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
.camera-caption .title, .camera-caption .description {
    font-size:16px;
    margin-left:-20px;
    line-height:25px;
}
.camera_wrap
{
    height:300px !important;
}

}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 320px) {
}
